Bug 1817105 - rebase to latest upstream release
Summary: rebase to latest upstream release
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: pmu-tools
Version: 17.0 (Wallaby)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z2
: 16.1 (Train on RHEL 8.2)
Assignee: Matthias Runge
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On:
Blocks: 1410045
TreeView+ depends on / blocked
 
Reported: 2020-03-25 15:14 UTC by Matthias Runge
Modified: 2020-09-24 10:52 UTC (History)
0 users

Fixed In Version: pmu-tools-109-1.el8ost
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-24 10:52:25 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Matthias Runge 2020-03-25 15:14:36 UTC
Description of problem:
newer collectd features requires an updated pmu-tools package

This is for 16.1

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Matthias Runge 2020-04-08 08:10:36 UTC
updated in centos-opstools already to 109

Comment 7 Alex McLeod 2020-06-16 12:28:43 UTC
If this bug requires doc text for errata release, please set the 'Doc Type' and provide draft text according to the template in the 'Doc Text' field. The documentation team will review, edit, and approve the text.

If this bug does not require doc text, please set the 'requires_doc_text' flag to '-'.

Comment 8 Matthias Runge 2020-07-13 18:22:14 UTC
This bug can be tested when the data file (pmu-data) is pulled into the collectd container.

Moving this to z2.

Comment 10 Leonid Natapov 2020-09-23 14:54:18 UTC
()[root@controller-0 /]# rpm -qa | grep pmu
pmu-data-109-1.el8ost.x86_64
collectd-pmu-5.11.0-5.el8ost.x86_64
()[root@controller-0 /]#

Comment 11 Lon Hohberger 2020-09-24 10:52:25 UTC
According to our records, this should be resolved by pmu-tools-109-1.el8ost.  This build is available now.


Note You need to log in before you can comment on or make changes to this bug.